## Name

whatid — Lists the ident number of the specified region.

## Synopsis

`whatid` {`region_name`}

## DESCRIPTION

Lists the ident number of the specified region.

## EXAMPLES

The example shows the use of the whatid command to list the ident number of a specified region.

Example 1. List the ident number of a specified region.

`mged>``whatid regiona`

Gets the ident number for regiona.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.